body{font-family:Arial,"宋体";margin:0;padding:0;font-size:12px;word-wrap:break-word;color:#333;}
ul,li,dl,dt,dd{padding:0px;margin:0px;list-style-type:none;}
p,input,form{margin:0px;padding:0px;text-align:left;}
h1,h2,h3,h4,h5,h6{margin:0px;padding:0px;font-weight:normal;font-size:12px;}
img{border:0;}
a{text-decoration:none;color:#333;}
a:hover{color:#f30;text-decoration:underline;}
.clear{clear:both;height:0;line-height:0;font-size:0;}
.red_link{color:#FF3300;}
.red2_link{color:#cc0000;}
.blue_link{color:#0172d0;}
.gray_link{color:#999;}
.green_link{color:#009900;}
.white_link{color:#fff;}
.black_link{color:#fff;}
.index1000{width:998px;overflow:hidden;margin-right:auto;margin-left:auto;}
.blank10{margin-bottom:10px;}
.blank10{margin-bottom:12px;}
.blank15{margin-bottom:15px;}
.blank18{margin-bottom:18px;}
.blank20{margin-bottom:20px;}
.blank30{margin-bottom:30px;}
.index{width:1002px;margin-right:auto;margin-left:auto;overflow:hidden;}
.index .main01{width:1002px;overflow:hidden;margin-bottom:12px;}
.index .main01 .main01_left{float:left;width:245px;overflow:hidden;}
.index .main01 .main01_left h3 {background-image: url(../images/hxyy_29.jpg);background-repeat: no-repeat;height: 40px;width: 245px;overflow: hidden;text-indent: 46px;font-family: "微软雅黑";font-size: 18px;line-height: 40px;color: #FFF;font-weight: bold;}
.index .main01 .main01_left .box{border:3px solid #004e89;overflow:hidden;}
.index .main01 .main01_left .box ul li{background-image:url(../images/hxyy_02.jpg);background-repeat:repeat-x;height:40px;overflow:hidden;padding-left:25px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#CCC;}
.index .main01 .main01_left .box ul li a{font-size:14px;line-height:40px;background-image:url(../images/hxyy_39.jpg);background-repeat:no-repeat;background-position:left center;height:40px;padding-left:20px;display:block;width:186px;overflow:hidden;white-space:nowrap;}
.index .main01 .main01_cen{float:left;width:486px;overflow:hidden;margin-left:10px;}
.main01 .main01_cen .box{width:478px;background:#fff;border:1px solid #d3d3d3;overflow:hidden;padding:3px;margin-bottom:8px;}
.main01 .tab_menu{overflow:hidden;float:right;width:84px;}
.main01 .tab_menu li{width:84px;float:left;height:69px;line-height:30px;color:#fff;background:#093;text-align:center;cursor:pointer;margin-bottom:5px;position:relative;}
.main01 .tab_menu li.current{color:#333;background:#fff;}
.main01 .tab_menu li.current img{}
.main01 .tab_menu li a{color:#fff;text-decoration:none;}
.main01 .tab_menu li.current a{color:#333;}
.main01 .tab_box{height:216px;width:390px;float:left;}
.main01 .tab_box li{height:24px;line-height:24px;overflow:hidden;}
.main01 .tab_box li span{margin:0 5px 0 0;font-family:"宋体";font-size:12px;font-weight:400;color:#ddd;}
.main01 .tab_box .hide{display:none;}
.index h2{font-family:"微软雅黑";font-size:18px;line-height:45px;color:#FFF;height:48px;text-indent:47px;float:left;font-weight:bold;}
.index .title .gduo{float:right;overflow:hidden;height:26px;width:70px;white-space:nowrap;padding-top:10px;padding-right:20px;}
.index .title .gduo a{font-size:14px;line-height:26px;color:#FFF;background-color:#167ab9;display:block;height:26px;padding-right:10px;padding-left:12px;overflow:hidden;text-decoration:none;}
.index .main01 .main01_cen .box.demo4 .tab_menu .current .jiao{height:15px;width:10px;position:absolute;left:0px;top:27px;background-image:url(../images/hxyy_ico01.gif);background-repeat:no-repeat;padding-top:24px;padding-left:0px;}
.index .main01 .main01_cen .box2{width:486px;overflow:hidden;height:auto;background:#fff;}
.index .main01 .main01_cen .box2 .news{width:239px;overflow:hidden;margin-right:8px;display:inline-block;float:left;}
.index .main01 .main01_cen .box2 .news h3{font-size:16px;line-height:38px;color:#FFF;text-decoration:none;background-color:#1c7446;display:block;padding-left:8px;height:38px;padding-right:10px;}
.index .main01 .main01_cen .box2 .news h3 span a{font-size:12px;color:#ffff05;text-decoration:none;float:right;}
.index .main01 .main01_cen .box2 .news .newsbox{border:1px solid #e3e3e3;padding-top:8px;padding-bottom:8px;}
.index .main01 .main01_cen .box2 .news ul li{height:33px;padding-right:8px;padding-left:8px;overflow:hidden;float:left;width:222px;}
.index .main01 .main01_cen .box2 .news ul li a{background-image:url(../images/hxyy_ico02.gif);background-repeat:no-repeat;background-position:left center;padding-left:10px;display:block;line-height:32px;font-size:14px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#CCC;}
.index .main01 .main01_right{float:right;width:250px;overflow:hidden;}
.index .main01 .main01_right .about{width:248px;border:1px solid #e4e4e4;height:223px;margin-bottom:8px;}
.index .main01 .main01_right .about .txt{line-height:24px;padding:6px;}
.index .main01 .main01_right .jishu{width:250px;overflow:hidden;margin-right:8px;display:inline-block;float:left;}
.index .main01 .main01_right .jishu h3{font-size:16px;line-height:38px;color:#FFF;text-decoration:none;background-color:#1c7446;display:block;padding-left:8px;height:38px;padding-right:10px;overflow:hidden;}
.index .main01 .main01_right .jishu .newsbox{border:1px solid #e3e3e3;padding-top:12px;height:169px;}
.index .main01 .main01_right .jishu h3 span a{font-size:12px;color:#ffff05;text-decoration:none;float:right;}
.index .main01 .main01_right .jishu ul li{height:33px;padding-right:4px;padding-left:12px;overflow:hidden;float:left;width:222px;margin-bottom:8px;}
.index .main01 .main01_right .jishu ul li a{padding-left:3px;display:block;line-height:32px;font-size:14px;}
.index .main01 .main01_right .jishu .newsbox ul li .sz{font-size:10px;line-height:12px;background-image:url(../images/hxyy_45.jpg);background-repeat:no-repeat;text-align:center;height:12px;width:12px;color:#FFF;float:left;overflow:hidden;margin-top:10px;margin-right:8px;display:inline;}
.index .main02{width:1002px;overflow:hidden;}
.index .main02 .title{background-image:url(../images/hxyy_53.jpg);background-repeat:no-repeat;height:48px;width:1002px;overflow:hidden;}
/* box */
.main02 .box{width:1002px;margin-bottom: 12px;}
.main02 .tab_menu{overflow:hidden;background-image:url(../images/hxyy_53.jpg);background-repeat:no-repeat;height:48px;width:1002px;}
.main02 .tab_menu li{width:117px;float:right;height:43px;line-height:35px;	color:#fff;	text-align:center;cursor:pointer;font-size: 14px;display: inline;	margin-right: 12px;font-weight: bold;}
.index .main02 .tab_menu li.current{color:#333;background:#fff;background-image:url(../images/hxyy_63.jpg);background-repeat:no-repeat;}
.index .main02 .box.demo1 .tab_menu .asd {	float: right;height: 45px;}
.index .main02 .box.demo1 .tab_menu .dsa {float: left;line-height: 48px;color: #FFF;height: 48px;font-size: 18px;font-weight: bold;padding-left: 46px;	overflow: hidden;}
.index .main02 .box.demo1 .tab_menu .btt {float: left;height: 22px;	width: 111px;}
.index .main02 .tab_box{border:1px solid #e3e3e3;width:1000px;overflow:hidden;height:340px;padding-top:10px;}
.index .main02 .tab_box .hide{display:none;}
.index .main02 .yfbj{width: 1000px;	overflow: hidden;	height: 340px;}
.index .main02 .yfbj .left h4{background-color:#105e9c;display:block;height:30px;width:280px;font-size:14px;line-height:30px;color:#FFF;font-weight:bold;padding-left:10px;}
.index .main02 .yfbj .left{float:left;width:725px;display:inline;margin-left:20px;margin-top:10px;}
.index .main02 .yfbj .right{float:right;height:304px;width:229px;margin-top:12px;display:inline;margin-right:18px;}
.index .main02 .bj{width:1000px;overflow:hidden;}
.index .main02 .bj .bj_l{display:inline;float:left;height:300px;width:720px;margin-left:18px;overflow:hidden;margin-top:10px;}
.index .main02 .bj .bj_l .bj_ltop{height:195px;width:720px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#ccc;overflow:hidden;}
.index .main02 .bj .bj_l .bj_ltop .pic{float:left;height:174px;width:243px;overflow:hidden;}
.index .main02 .bj .bj_l .bj_ltop .txt{float:right;height:180px;width:463px;}
.index .main02 .bj .bj_l .bj_ltop .txt h4{font-size:14px;line-height:30px;color:#FFF;background-color:#af1b18;height:30px;width:285px;padding-left:25px;font-weight:bold;overflow:hidden;}
.index .main02 .bj .bj_l .bj_ltop .txt .wz{border:2px solid #e5e5e5;font-size:12px;line-height:24px;margin-top:9px;padding-top:6px;padding-right:12px;padding-bottom:6px;padding-left:12px;}
.index .main02 .bj .bj_l .bjlbottom{font-size:14px;line-height:25px;margin-top:10px;}
.index .main02 .bj .bj_r{float:right;height:304px;width:229px;margin-right:18px;display:inline;overflow:hidden;margin-top:12px;}
.index .xsdh{width:1002px;overflow:hidden;margin-bottom:12px;}
.index .xsdh .xsdh_box{width: 1000px;	border: 1px solid #e3e3e3;}
.index .xsdh .title{background-image:url(../images/hxyy_53.jpg);background-repeat:no-repeat;height:48px;width:1002px;overflow:hidden;}
.xsdh_box table tr td .wz{font-size:14px;line-height:26px;overflow:hidden;}
.index .main03{width:1002px;margin-bottom:12px;overflow:hidden;position:relative;z-index:1;}
.index .main03 .title{height:48px;width:1002px;overflow:hidden;background-image:url(../images/hxyy_53.jpg);background-repeat:no-repeat;}
.index .main03 .box{width:1000px;border:1px solid #e3e3e3;overflow:hidden;}
.index .main03 .box .zjbox{height:268px;width:480px;margin-top:15px;margin-left:15px;display:inline;overflow:hidden;float:left;margin-bottom:15px;}
.index .main03 .box .zjbox .zjbox_l{float:left;height:264px;width:240px;overflow:hidden;}
.index .main03 .box .zjbox .zjbox_r{float:right;width:230px;overflow:hidden;}
.index .main03 .box .zjbox .zjbox_r .wz{background-image:url(../images/hxyy_109.jpg);background-repeat:no-repeat;height:193px;width:207px;font-size:14px;line-height:26px;margin-bottom:20px;padding-top:10px;padding-right:6px;padding-bottom:10px;padding-left:14px;}
.index .main03 .box .zjbox .zjbox_r .bnt{width:230px;overflow:hidden;}
.index .main04{width:1002px;margin-bottom:12px;overflow:hidden;}
.index .main04 .title{height:48px;width:1002px;background-image:url(../images/hxyy_53.jpg);background-repeat:no-repeat;overflow:hidden;}
.index .main04 .box{
	width:1000px;
	border:1px solid #e3e3e3;
	overflow:hidden;
	padding-bottom: 12px;
}
.index .main04 .box ul li h5{font-size:16px;line-height:38px;color:#FFF;text-decoration:none;background-color:#1c7446;display:block;padding-left:8px;height:38px;padding-right:10px;}
.index .main04 .box ul li h5 a{color:#FFF;}
.index .main04 .box ul li h5 span a{font-size:12px;color:#ffff05;text-decoration:none;float:right;}
.index .main04 .box ul li{float:left;height:262px;width:318px;margin-top:12px;margin-left:12px;display:inline;overflow:hidden;}
.index .main04 .box ul li .conbox{width:290px;margin-top:10px;margin-right:auto;margin-left:auto;overflow:hidden;}
.index .main04 .box ul li .conbox .conbox_top .cl{float:left;height:85px;width:87px;overflow:hidden;background-image:url(../images/hxyy_131.jpg);background-repeat:no-repeat;padding:2px;}
.index .main04 .box ul li .conbox .conbox_top .cr{float:right;height:92px;width:187px;overflow:hidden;}
.index .main04 .box ul li .conbox .conbox_top .cr h6{font-size:14px;font-weight:bold;}
.index .main04 .box ul li .conbox .conbox_top .cr .txtx{font-size:12px;line-height:22px;overflow:hidden;padding-top:6px;}
.index .main04 .box ul li .conbox .conbox_top{overflow:hidden;margin-bottom:5px;}
.index .main04 .box ul li .conbox .conbox_lj{float:left;height:34px;width:268px;margin-left:10px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#E0E0E0;font-size:14px;line-height:34px;display:inline;}
.index .main04 .box ul li .conbox .conbox_lj a{line-height:34px;background-image:url(../images/hxyy_ico02.gif);background-repeat:no-repeat;background-position:left center;text-indent:10px;display:block;height:34px;overflow:hidden;}
.index .main04 .box ul li .con{width:316px;border:1px solid #e3e3e3;overflow:hidden;padding-bottom:10px;}
.index .main05 .title{background-image:url(../images/hxyy_53.jpg);background-repeat:no-repeat;height:48px;width:1002px;}
.index .main05 .box{
	width:1000px;
	border:1px solid #e3e3e3;
	overflow:hidden;
	padding-bottom: 12px;
}
.index .main05{width:1002px;margin-bottom:12px;overflow:hidden;}
.index .main05 .box ul li{
	float:left;
	height:315px;
	width:216px;
	overflow:hidden;
	border-right-width:1px;
	border-right-style:dashed;
	border-right-color:#ccc;
	margin-top:12px;
	padding-left:16px;
	padding-right:16px;
	display:inline;
}
.index .main05 .box ul li .bt{font-size:14px;line-height:26px;font-weight:bold;color:#105E9C;height:26px;overflow:hidden;}
.index .main05 .box ul li .bt2{font-size:14px;line-height:26px;height:26px;overflow:hidden;}
.index .main05 .box ul li .bt2 a{color:#FFF;background-color:#900;display:block;float:right;height:16px;padding-right:3px;padding-left:3px;overflow:hidden;font-size:12px;line-height:16px;margin-top:5px;}
.index .main05 .box ul li .pic{height:173px;width:205px;overflow:hidden;margin-right:auto;margin-left:auto;margin-top:4px;padding:2px;background-image:url(../images/hxyy_135.jpg);background-repeat:no-repeat;}
.index .main05 .box ul li .tx{font-size:14px;line-height:22px;overflow:hidden;padding:5px;}
.index .main06{width:1002px;margin-bottom:12px;overflow:hidden;}
.index .main06 .title{height:48px;width:1002px;overflow:hidden;background-image:url(../images/hxyy_53.jpg);background-repeat:no-repeat;}
.index .main06 .box{width:1000px;border:1px solid #e3e3e3;overflow:hidden;}
.index .main06 .box .box_l{float:left;height:500px;width:345px;padding-right:18px;padding-left:18px;border-right-width:1px;border-right-style:dashed;border-right-color:#ccc;margin-top:12px;margin-bottom:12px;}
.index .main06 .box .box_l .pic{height:249px;width:341px;overflow:hidden;background-image:url(../images/hxyy_141.jpg);background-repeat:no-repeat;padding:2px;}
.index .main06 .box .box_l .wz h6{font-size:14px;line-height:30px;font-weight:bold;color:#900;height:30px;text-align:center;padding-top:8px;}
.index .main06 .box .box_l .wz .wzb{font-size:14px;line-height:24px;border-bottom-width:1px;border-bottom-style:dashed;border-bottom-color:#ccc;padding-top:5px;padding-right:5px;padding-bottom:15px;padding-left:5px;}
.index .main06 .box .box_l .wz .list{width:345px;overflow:hidden;}
.index .main06 .box .box_l .wz .list ul li{float:left;height:34px;width:345px;overflow:hidden;}
.index .main06 .box .box_l .wz .list ul li a{font-size:14px;font-weight:bold;overflow:hidden;line-height:34px;height:34px;}
.index .main06 .box .box_r{float:right;height:500px;width:614px;margin-top:12px;overflow:hidden;}
.index .main06 .box .box_r ul li{display:inline;float:left;height:245px;width:184px;margin-left:15px;overflow:hidden;}
.index .main06 .box .box_r ul li .bt{font-size:14px;line-height:28px;color:#FFF;background-color:#105e9c;height:28px;overflow:hidden;font-weight:bold;text-indent:12px;}
.index .main06 .box .box_r ul li .nr{font-size:14px;line-height:26px;height:52px;overflow:hidden;}
.index .main06 .box .box_r ul li .pic{background-image:url(../images/hxyy_143.jpg);padding:2px;height:145px;width:180px;overflow:hidden;}
/*------------------------------医院快车2 style------------------------------*/
.td2_wrap{ display:block; width:220px; overflow:hidden; margin:0px auto; }
.td2_wrap dt{ }
.td2_wrap dd{ width:218px; margin-left:3px; }
.td2_wrap dd a{ display:inline-block; width:96px; height:51px; margin:0px 4px 2px; }
.td2_wrap dd a img{ width:96px; height:51px; border:0; }
.qa-right{ width:242px; margin-top:10px;}
.qa-mid{border:1px solid #e3e3e3; border-top:none; padding:10px; }
.qa-pic{ width:220px; height:71px; margin:0 auto }
.qa-list{width:220px; margin:0 auto }
.qa-list dl{ width:220px; margin-top:8px;padding-bottom:6px; border-bottom:1px #c1e8f4 dashed;}
.qa-list dd{width:195px; background:url(../images/q-icon.jpg) no-repeat left; display:block; padding-left:25px; font-size:13px; margin-bottom:3px}
.qa-list dt{width:195px; background:url(../images/a-icon.jpg) no-repeat 0 7px; display:block; padding-left:25px;}
.qa-list dd a{color:#0b6dc9;}
.qa-list dt a{color:#c50f0f;}
.qa-list dt a:hover{color:#c50f0f; text-decoration:underline;}
.flink_t{height:30px !important;}
.flink_t li.current{  height: 30px;  line-height: 30px;}
.flink_box{border:1px solid #e3e3e3;width:1000px;height:auto;padding-bottom:10px;}
.flink_box a{float:left;padding:2px 5px;}
